<?php
/**
  @licence GPL 2005-2009  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version Rc-3
  @date  13/03/10, 18:49
  @author ayatus
  @encode UTF-8
*/

?>
<script type="text/javascript"><!--
$().ready(function() {
  // Validation de formulaire avec jquery.validate
  // Listes liées
  $("#coupon").change( function () {
//       if (coupon: this.value == null) $("#checkoutcouponerror").parent().hide();
      $.get("./ajax_exe.php", { action:"discount_coupon", coupon: this.value },
      function success(data) {
        $("#checkoutcouponerror").replaceWith(data);
        if ($(data).val() == null) {
          $("#checkoutcouponerror").parent().hide();
        } else {
          $("#checkoutcouponerror").parent().show();
        }
      });
  });
});


//--></script>
